Add build dependency on libreadline5-dev.